body {
    background-color: #EFEFEF;
    background-image: url("images/bg.jpg");
}

P { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

DT { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

DD { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

UL { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: justify }

P.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right 
}

P.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left 
}

DT.left { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: left }

DT.right { color: Black;
       font-size: medium;
       font-family: "Times New Roman", serif;
       text-align: right }

.right {
    display: block;
    margin-left: auto;
}

.frame {
    border: 1px solid #000;
    border-radius: 20px;
    padding: 3px;
}

.big {
    position: relative;
    opacity: 1;
    transform: scale(1, 1);
    transition: 0.3s ease;
}

.big:hover {
    transform: scale(1.1, 1.1);
    opacity: 1;
    z-index: 1;
}

.small {
    position: relative;
    opacity: 1;
    transform: scale(1, 1);
    transition: 0.3s ease;
}

.small:hover {
    transform: scale(0.9, 0.9);
    opacity: 1;
    z-index: 1;
}

.dim {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

.dim:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    transition: 0.3s ease;
}

.rotate {
    position: relative;
    opacity: 1;
    transition: 0.3s ease;
}

.rotate:hover {
    transform: rotate(-15deg);
    opacity: 1;
    z-index: 1;
}

.spin {
    position: relative;
    opacity: 1;
    transition: 0.3s ease;

}

.spin:hover {
    transform: rotate(360deg);
    opacity: 1;
    z-index: 1;
}

.bw {
    position: relative;
    opacity: 1;
    transition: 0.3s ease;

}

.bw:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.shake:hover {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.imgl {margin-right: 2%;
}

.imgr {margin-left: 2%;
}

.imgb {
    border: 2px solid transparent;
    padding: 2px;
}

.imgbr {
    border: 2px solid transparent;
    padding: 2px;
    border-radius: 25px;
}

.imgbr2 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
}

.imgbr3 {
    border: 0px solid transparent;
    padding: 0px;
    border-radius: 8px;
}

.imgbr4 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;

}

.imgbr4:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.imgbr5 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
    transition: 0.3s ease; 

}

.imgbr5:hover {
    transform: scale(1.1, 1.1);
    opacity: 1;
    z-index: 1;
}

.imgbr5a {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
    transition: 0.3s ease; 

}

.imgbr5a:hover {
    transform: scale(0.9, 0.9);
    opacity: 1;
    z-index: 1;
}

.imgbr6 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
    transition: 0.3s ease; 

}

.imgbr6:hover {
    transform: rotate(15deg);
    opacity: 1;
    z-index: 1;
}

.imgbr7 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
    transition: 0.3s ease; 

}

.imgbr7:hover {
    transform: rotate(360deg);
    opacity: 1;
    z-index: 1;
}

.imgbr8 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
    transition: 0.3s ease; 

}

.imgbr8:hover {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
}

.imgbr9 {
    border: 1px solid black;
    padding: 0px;
    border-radius: 15px;
    transition: 0.3s ease; 
}

.imgbr9:hover {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.gallery {
    display: inline-block;
    border: 1px solid #0B610B;
    border-radius: 4px;
    padding: 5px;
    transition: 0.3s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.gallery:hover {
    box-shadow: 0 0 2px 3px rgba(256, 0, 0, 1);
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgbrbigup {
    border: 1px solid Black; 
    padding: -1px; 
    border-radius: 5px; 
    transition: 0.1s ease;
    }

.imgbrbigup:hover { 
    position: relative;
    top: -5px;
    transform: scale(1.1, 1.1); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigup:active {  
    position: relative;
    top: -250px;
    transform: scale(8, 8); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigdown {
    border: 1px solid Black; 
    padding: -1px; 
    border-radius: 5px; 
    transition: 0.1s ease;
    }

.imgbrbigdown:hover { 
    position: relative;
    top: 5px;
    transform: scale(1.1, 1.1); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigdown:active {  
    position: relative;
    top: 250px;
    transform: scale(8, 8); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigleft{
    border: 1px solid Black; 
    padding: -1px; 
    border-radius: 5px; 
    transition: 0.1s ease;
    }

.imgbrbigleft:hover { 
    position: relative;
    right: 5px;
    transform: scale(1.1, 1.1); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigleft:active {  
    position: relative;
    right: 300px;
    transform: scale(8, 8); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigright{
    border: 1px solid Black; 
    padding: -1px; 
    border-radius: 5px; 
    transition: 0.1s ease;
    }

.imgbrbigright:hover { 
    position: relative;
    right: -5px;
    transform: scale(1.1, 1.1); 
    opacity: 1; 
    z-index: 1;
    }
	
.imgbrbigright:active {  
    position: relative;
    right: -300px;
    transform: scale(8, 8); 
    opacity: 1; 
    z-index: 1;
    }

.zoom {
	animation:animatezoom 0.9s}
	@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}

.scroll {
  overflow: hidden;
  white-space: nowrap;
  margin: 0 auto;
  animation: 
    typing 3.5s steps(40, end),
    blink-caret .75s step-end infinite;
}

@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

.link:link {color:#0000ff;text-decoration: none;}
.link:visited {color:#29088A;text-decoration: none;}
.link:hover {color:#ff0000;text-decoration: underline;}
.link:active {color:#ff0000;text-decoration: none;}

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #3c9fe9;
    background: -webkit-gradient(linear, left top, left bottom, from(#3c9fe9), to(#25628f));
    background: -moz-linear-gradient(top, #3c9fe9, #25628f);
    background: linear-gradient(to bottom, #3c9fe9, #25628f);
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 2px solid #ededed;
    background: #48bfff;
    background: -webkit-gradient(linear, left top, left bottom, from(#48bfff), to(#2c76ac));
    background: -moz-linear-gradient(top, #48bfff, #2c76ac);
    background: linear-gradient(to bottom, #48bfff, #2c76ac);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button:active {
    background: #25628f;
    background: -webkit-gradient(linear, left top, left bottom, from(#25628f), to(#25628f));
    background: -moz-linear-gradient(top, #25628f, #25628f);
    background: linear-gradient(to bottom, #25628f, #25628f);
}

.button1 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #ff0d0d;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0d0d), to(#cc0707));
    background: -moz-linear-gradient(top, #ff0d0d, #cc0707);
    background: linear-gradient(to bottom, #ff0d0d, #cc0707);
    text-shadow: #780404 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button1:hover,
.button1:focus {
    background: #ff1010;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff1010), to(#f50808));
    background: -moz-linear-gradient(top, #ff1010, #f50808);
    background: linear-gradient(to bottom, #ff1010, #f50808);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button1:active {
    background: #cc0707;
    background: -webkit-gradient(linear, left top, left bottom, from(#cc0707), to(#cc0707));
    background: -moz-linear-gradient(top, #cc0707, #cc0707);
    background: linear-gradient(to bottom, #cc0707, #cc0707);
}

.button2 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #08cd5e;
    background: -webkit-gradient(linear, left top, left bottom, from(#08cd5e), to(#057e3a));
    background: -moz-linear-gradient(top, #08cd5e, #057e3a);
    background: linear-gradient(to bottom, #08cd5e, #057e3a);
    text-shadow: #034f24 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button2:hover,
.button2:focus {
    background: #0af671;
    background: -webkit-gradient(linear, left top, left bottom, from(#0af671), to(#069746));
    background: -moz-linear-gradient(top, #0af671, #069746);
    background: linear-gradient(to bottom, #0af671, #069746);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button2:active {
    background: #057e3a;
    background: -webkit-gradient(linear, left top, left bottom, from(#057e3a), to(#057e3a));
    background: -moz-linear-gradient(top, #057e3a, #057e3a);
    background: linear-gradient(to bottom, #057e3a, #057e3a);
}

.button3 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #fcf003;
    background: -webkit-gradient(linear, left top, left bottom, from(#fcf003), to(#e8dd05));
    background: -moz-linear-gradient(top, #fcf003, #e8dd05);
    background: linear-gradient(to bottom, #fcf003, #e8dd05);
    text-shadow: #ffff04 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #111111;
    text-decoration: none;
}
.button3:hover,
.button3:focus {
    background: #ffff04;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff04), to(#ffff06));
    background: -moz-linear-gradient(top, #ffff04, #ffff06);
    background: linear-gradient(to bottom, #ffff04, #ffff06);
    text-shadow: #000000 1px 1px 1px;
    color: #f6fdfd;
    text-decoration: none;
}
.button3:active {
    background: #b0a802;
    background: -webkit-gradient(linear, left top, left bottom, from(#b0a802), to(#e8dd05));
    background: -moz-linear-gradient(top, #b0a802, #e8dd05);
    background: linear-gradient(to bottom, #b0a802, #e8dd05);
}

.button4 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #ffee00;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffee00), to(#b3a700));
    background: -moz-linear-gradient(top, #ffee00, #b3a700);
    background: linear-gradient(to bottom, #ffee00, #b3a700);
    text-shadow: #ffff00 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #000000;
    text-decoration: none;
}

.button4 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 1px 6px;
    border: 2px solid #ededed;
    border-radius: 5px;
    background: #cdc308;
    background: -webkit-gradient(linear, left top, left bottom, from(#cdc308), to(#7e7805));
    background: -moz-linear-gradient(top, #cdc308, #7e7805);
    background: linear-gradient(to bottom, #cdc308, #7e7805);
    text-shadow: #4f4b03 1px 1px 1px;
    font: normal normal bold 13px arial;
    color: #ffffff;
    text-decoration: none;
}
.button4:hover,
.button4:focus {
    background: #ffff00;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff00), to(#d7c800));
    background: -moz-linear-gradient(top, #ffff00, #d7c800);
    background: linear-gradient(to bottom, #ffff00, #d7c800);
    text-shadow: #ffffff 1px 1px 1px;
    color: #000000;
    text-decoration: none;
}
.button4:active {
    background: #b3a700;
    background: -webkit-gradient(linear, left top, left bottom, from(#b3a700), to(#b3a700));
    background: -moz-linear-gradient(top, #b3a700, #b3a700);
    background: linear-gradient(to bottom, #b3a700, #b3a700);
}

.bullet{
	background-color:#000000;
	color:#ffffff;
	font:bold 12px arial;
	display:inline-block;
	padding-left:6px;
	padding-right:6px;
	border-radius:50%;
	text-align:center}
.bullet:hover {
	background-color:#ffffff;
	color:#000000;}
	
.dropbtn {
  background-color: #008000;
  position: relative;
  color: white;
  padding: 2px;
  font: bold 12px arial;
  border: none;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 8px;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 150px;
  z-index: 1;
}
.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
}
.dropdown-content a:hover {background-color: #dddddd;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: #4CAF50;}

.textover1 {
  position: relative;
  width: 100%;
}
.middle1 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}
.textover1:hover .middle1 {
  opacity: 1;
}
.text1 {
  background-color: #000000;
  color: white;
  border: 2px solid White;
  padding-right:2px;
  border-radius: 8px;
  font: bold 12px arial;
  padding: 2px 10px;
}
.textover2 {
  position: relative;
  width: 100%;
}
.middle2 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}
.textover2:hover .middle2 {
  opacity: 1;
}
.text2 {
  background-color: #ffffff;
  color: black;
  border: 2px solid black;
  padding-right:2px;
  border-radius: 8px;
  font: bold 12px arial;
  padding: 2px 10px;
}

.textover3 {
  position: relative;
  width: 100%;
}
.middle3 {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}
.textover3:hover .middle3 {
  opacity: 1;
}
.text3 {
  background-color: solid transparent;
  color: white;
  border: solid transparent;
  padding-right:2px;
  border-radius: 8px;
  font: bold 14px arial;
  padding: 2px 10px;
}

.textover4 {
  position: relative;
  text-align: center;
  color: Black;
}
.centered4 {
  position: absolute;
  font: bold 12px arial;
  bottom: 1px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fling-minislide {
	width:250px;
	height:166px;
	position:relative; 
}
.fling-minislide img{ position: absolute;
	animation: fling-minislide 20s infinite;
	overflow: hidden;
	opacity: 0; 
	width: 100%;
	height: auto;
    border: 2px solid black;
    padding: 0px;
    border-radius: 15px;
}

@keyframes fling-minislide {25%{opacity:1;} 40%{opacity:0;}} 
.fling-minislide img:nth-child(4){animation-delay:0s;}
.fling-minislide img:nth-child(3){animation-delay:5s;}
.fling-minislide img:nth-child(2){animation-delay:10s;}
.fling-minislide img:nth-child(1){animation-delay:15s;}

#containerw {
    position:relative;
}

#imgb {
    position: absolute;
    left: 0px;
    top: 25px;
}

#imgc {
    position: absolute;
    left: 25px;
    top: 87px;
}

#containerg {
    position:relative;
}

#img2 {
    position: absolute;
    left: 69px;
    top: 25px;
}

.film{ 
    padding: -1px; 
    border-radius: 0px; 
    transition: 0.1s;
    }
	
.film:active {  
    position: relative;
    top: 50px;
    transform: scale(50, 50); 
    opacity: 1; 
    z-index: 1;
    }
	
.filmtop{ 
    padding: -1px; 
    border-radius: 0px; 
    transition: 0.1s;
    }
	
.filmtop:active{  
    position: relative;
    top: 100px;
    transform: scale(50, 50); 
    opacity: 1; 
    z-index: 1;
    }
	
.filmbot{ 
    padding: -1px; 
    border-radius: 0px; 
    transition: 0.1s;
    }

.filmbot:active {  
    position: relative;
    top: -50px;
    transform: scale(50, 50); 
    opacity: 1; 
    z-index: 1;
    }